<div class="loader-wrapper" *ngIf="spinner">
  <div class="loader"></div>
</div>
<div class="container">
  <br/>
  <h1 class="text-center">{{($service | async)?.title}}</h1>
  <br/>
  <div [innerHTML]="($service | async)?.description"></div>
</div>
